[Desktop Entry]     
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=katexmltoolsplugin
Name=Kate XML Completion
Name[af]=Kate Xml Voltooiïng
Name[bs]=Kate XML dovršavanje
Name[ca]=Completat XML del Kate
Name[cs]=Kate modul pro doplňování XML
Name[da]=Kate XML-Komplettering
Name[de]=XML-Vervollständigung
Name[el]=Kate XML συμπλήρωση
Name[eo]=XML-kompletigo de Kodredaktilo
Name[es]=Finalización del plugin XML de Kate
Name[et]=Kate XML soovitaja
Name[fi]=Kate XML täydennys
Name[fo]=Kate XML-ístingur
Name[fr]=Complètement XML pour Kate
Name[he]=השלמת XML ל-Kate
Name[hu]=Kate XML-szerkesztő
Name[is]=Kate XML taga-lokun
Name[it]=Copletamento di XML di Kate
Name[ja]=KateXML補完
Name[lt]=Kate XML pabaigimas
Name[nl]=Kate XML-aanvulling
Name[nn]=Kate XML-fullføring
Name[nso]=Phetso ya XML ya Kate
Name[pl]=Dopełnienie tekstu w XML
Name[pt]=Completação de XML do Kate
Name[pt_BR]=Complementação XML do Kate
Name[ru]=Модуль Kate для заполнения XML
Name[sk]=Kate XML dopĺňanie
Name[sv]=Kates XML-komplettering
Name[th]=ปลั๊กอินทำ XML ให้สมบูรณ์ของ Kate
Name[tr]=Kate XML Tamamlama
Name[uk]=Доповнення XML для Kate
Name[xh]=Ugqityo lwe Kate XML
Name[zh_CN]=Kate XML 补齐
Name[zu]=Ukuqedelwa kwe-XML kwe-Kate
Comment=Lists XML elements, attributes, attribute values and entities allowed by DTD
Comment[af]=Lyste Xml elemente, eienskappe, kenmerk waardes en entiteite toegelaat deur Dtd
Comment[az]=DTD tərəfindən qəbul edilən XML elementlərini, atributlarını, atribut qiymətlərini sıralayar
Comment[bs]=Izlistava XML elemente, atribute, vrijednosti atributa i entitete koje dozvoljava DTD
Comment[ca]=Llista els elements XML, atributs, valors dels atributs i entitats permeses per la DTD
Comment[cs]=Vypisuje seznam XML prvků, atributů, hodnot atributů a entit povolených v DTD
Comment[da]=Lister af XML-elementer, attributter, attributværdier og entiteter tilladt af DTD
Comment[de]=Listet von der DTD erlaubte XML-Elemente, -Attribute, Attributwerte  und Entities
Comment[el]=Εμφανίζει στοιχεία (elements), ιδιότητες (attributes), τιμές ιδιοτήτων και οντότητες (entities) που επιτρέπει το DTD
Comment[eo]=Listigas XML-strukturilojn, atributojn, atribut-valorojn kaj unuojn permesitajn de la DTD
Comment[es]=Lista elementos XML, atributos, valores de atributos y entidades permitidas por DTD
Comment[et]=XML elementide, atribuutide, atribuudiväärtuste ja DTD lubatud olemite loend
Comment[fi]=Listaa XML-elementit, attribuutit, attribuuttiarvot ja DTD:n sallimat entityt
Comment[fo]=Vísir XML-eindir, eginleikir, eginleikisvirði og styttingar loyvdir av skjalaslagnum (DTD'in).
Comment[fr]=Pour lister les éléments, attributs, valeurs d'attribut et entités XML autorisés par DTD
Comment[he]=הצגת רשימה של מרכיבים, מאפיינים, ערכי מאפיינים ויישויות XML שה-DTD מתיר
Comment[hr]=Ispisuje XML elemente, atribute, vrijednosti atributa i veličina dozvoljenih od strane DTD-a
Comment[hu]=Kilistázza az XML elemeket, attribútumokat, attribútumértékeket és a DTD alapján az engedélyezett entitásokat
Comment[is]=Sýnir XML stök, eiginleika,  gildi og einindi sem leyfð eru af DTD
Comment[it]=Elenca gli elementi XML, gli attributi, i valori degli attributi e le entità permesse dal DTD
Comment[ja]=DTDで許可されているXMLのエレメント、アトリビュート及びその値やエンティティをリストします。
Comment[lt]=Pateikia XML elementus, atributus, atributų reikšmes ir esybes (entities), leistas DTD
Comment[lv]=Rāda XML elementus, atribūtus, atribūtu vērtības un titlus ko atļauj DTD
Comment[mt]=Jillistja l-elementi, attributi, valuri u entitajiet XML aċċettati mid-DTD
Comment[nb]=Lister opp alle XML-elementer, attributter, attributtverdier og entiteter som DTD tillater
Comment[nl]=Opsomming van XML-elementen, attributen, attribuutwaarden en entiteiten toegestaan door DTD
Comment[nn]=Listar opp XML-element, attributt, attributtverdiar og entitetar som DTD-en tillet
Comment[pl]=Wymienia elementy, atrybuty, wartości atrybutów i obiekty XML dozwolone przez DTD
Comment[pt]=Lista os elementos, atributos, valores de atributos e entidades permitidas em XML pelo DTD
Comment[pt_BR]=Lista elementos XML, atributos, valores de atributos e entidades aceitas pelo DTD
Comment[ro]=Listează elementele XML, atributele, valorile atributelor şi entităţile permise de DTD
Comment[ru]=Перечисляет элементы XML, их атрибуты, величины атрибутов и записи, разрешённые DTD
Comment[sk]=Vypisuje zoznam prvok XML, atribútov, hodnôt atribútov a entít podľa DED
Comment[sl]=Poda elemente XML, njihove atribute, vrednosti atributov in entitete, ki jih dovoljuje DTD
Comment[sr]=Izlistava XML elemente, atribute, vrednosti atributa i entitete koje dozvoljava DTD
Comment[sv]=Listar XML-element, attribut, attributvärden och objekt som tillåts av DTD
Comment[th]=รายการอีลีเมนต์ XML, แอตทริบิวต์, ค่าแอตทริบิวต์ และเอนติตี ซึ่งอนุญาตโดย DTD
Comment[tr]=DTD'nin izin verdiği XML elemanlarını, özelliklerini, özellik değerlerini ve varlıklarını listeler
Comment[uk]=Показує елементи XML, а також атрибути та їх значення і записи, дозволені за DTD
Comment[ven]=Mutevhe wa XML elements, attributes, atributes values na entities zwo tendelwa nga DTD
Comment[vi]=Liệt kê phần tử XML, thuộc tính, giá trị thuộc tính và các hạng mục cho phép bởi DTD
Comment[xh]=Idwelisa iingxenye ze XML, iimpahla, amaxabiso empahla kunye nezinto ezivunyelwe yi DTD
Comment[zh_CN]=列出 DTD 允许的 XML 元素、属性、属性值和实体
Comment[zh_TW]=列舉 XML 元件，屬性，屬性值和實體
Comment[zu]=Ibhala amalunga e-XML, izinkomba zobunini, amanani ezinkomba zobunini kanye nezinto ezivunyelwa yi-DTD
author=Daniel Naber
